#container { clear: both;width: 990px;margin: 0 auto;padding: 0px!important;border-top:10px solid #fff; }
#help { background:#fff; min-height:500px; }
#help .left { width:150px; padding-left:30px; float:left; }
#help .left li {	display:block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 120%; color: #333; text-decoration: none; border-bottom:1px dotted #333; padding-top:10px;padding-bottom:10px; }
#help .left li a { color: #333; }
#help .left li a:hover {	color: #FF3C37; }

#help .right { width:700px; float:left; padding-left:40px;padding-right:30px; padding-top:10px; }
#help .right .egs_color { font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 120%; color: #006595; text-decoration: none; }
#help .right .egs { font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 250%; color: #666; text-decoration: none; }

table.f_listing_table{ width:100%; border:1px solid #ddd;border-width:2px 0 0 0;}
table.f_listing_table th, table.f_listing_table td{border-bottom:1px solid #ddd;text-align:center;font-weight:normal;line-height:27px}
table.f_listing_table td a {color:#444;line-height:32px}
table.f_listing_table td{color:#444;line-height:32px}
table.f_listing_table td.check_mems{width:50px}
table.f_listing_table td.s_left{padding-left:5px;text-align:left}
table.f_listing_table td span.comm{color:#6273e9;font-weight:bold}
table.f_listing_table td span.new{padding-left:5px}

.bts_group_bottom{padding:8px 0 35px 0;position:relative}
.bts_group_bottom .bts_bottom{position:absolute;top:9px;left:5px}


#help .right .header_title h3{font-size:13px;padding:14px;border-bottom:1px dotted #ddd;margin-bottom:10px}
#help .right .header_title h3 span{padding-left:15px;background:url(/images_static/bullet/bar_gray_1_9.gif) no-repeat 7px 2px;color:#999;font-size:12px;font-weight:normal}
#help .right .header_title .header_info span, #help .right .footer_menus span{float:left;padding-left:15px;background:url(/images_static/bullet/bar_gray_1_9.gif) no-repeat 7px 2px;}
#help .right .header_title .header_info span.username{color:#6273e9;background-image:none}
#help .right .header_title .header_info span.url, #help .right .footer_menus span.sns_connector{color:#999;float:right;background-image:none}
#post_content{padding:30px 14px 50px 14px; line-height:120%; }
#help .right .footer_menus span.comm{background-image:none}
#help .right .footer_menus span.comm a{color:#6273e9;text-decoration:underline;font-weight:bold}
#help .right .control_box{background-color:#fff;margin:0px 0 9px 0 !important;padding:0px !important}

#paging_nav { padding-top:15px;padding-bottom:15px;text-align:center; float:left; }
#paging_nav span.btn { border:1px solid #DFDFDF;padding:3px 12px;line-height:25px;text-decoration:none;color:#333; }
#paging_nav a { line-height:25px;text-decoration:none;color:#333; }
#paging_nav a:hover, #paging_nav a:active, #paging_nav a:focus { line-height:25px;text-decoration:none; }
#paging_nav span.bar { color:#CCCCCC;font-size:10px; }
#paging_nav a.l { padding:3px 8px;line-height:25px;text-decoration:none;color:#333; }
#paging_nav a.l:hover { padding:3px 8px;line-height:25px;text-decoration:none;color:#e66c00; }


#help .help_left { width:190px; float:left; }
#help .help_right { width:800px; float:left;}